/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         TJWeb
 Author URI:     https://www.tjweb.eu
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Root Styles */
:root {
    font-size: 16px;
    font-size: clamp(0.9375rem, 0.8796rem + 0.3086vw, 1.25rem);
    line-height: 1.5em;
}

html,
body {
    max-width: 100%;
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
}

/*-------------------------*/
/*- Contact form 7 Styles -*/
/*-------------------------*/
.wpcf7 .wpcf7-form-control-wrap input:not([type="checkbox"]),
textarea {
    width: 100%;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 input[type="search"],
.wpcf7 input[type="number"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="range"],
.wpcf7 input[type="date"],
.wpcf7 input[type="month"],
.wpcf7 input[type="week"],
.wpcf7 input[type="time"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="color"],
.wpcf7 select,
.wpcf7 textarea,
.wpcf7 input[type="checkbox"] {
    background: #ddd !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 input[type="search"],
.wpcf7 input[type="number"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="range"],
.wpcf7 input[type="date"],
.wpcf7 input[type="month"],
.wpcf7 input[type="week"],
.wpcf7 input[type="time"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="color"],
.wpcf7 select,
.wpcf7 textarea {
    padding: 20px;
    border: 0px solid #f8f8f8;
    background-color: #f8f8f8;
    font-size: 1rem;
    line-height: 1.2em;
    transition: .3s;
    border-radius: 0px;
    margin-bottom: 20px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 input[type="search"],
.wpcf7 input[type="number"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="range"],
.wpcf7 input[type="date"],
.wpcf7 input[type="month"],
.wpcf7 input[type="week"],
.wpcf7 input[type="time"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="color"],
.wpcf7 select,
.wpcf7 textarea {
    color: #3c3c3b;
}

/*Contact form 7 Submit Button*/
.wpcf7 input[type=submit] {
    padding: 10px 20px;
    /*Submit Farbe*/
    background: #555;
    color: #fff;
    font-size: 1rem;
    border: none;
    font-weight: 500;
    transition-duration: 0.5s;
    letter-spacing: 2px;
}

.wpcf7 input[type=submit]:hover {
    /*Submit Hover Farbe*/
    background: #a5a5a5;
    transition-duration: 0.5s;
}

@media only screen and (min-width: 1100px) {
    .wps-form-row {
        flex-direction: row;
        display: flex;
    }

    .wps-form-column-left {
        padding-right: 10px;
        flex: 1;
        width: 100%;
    }

    .wps-form-column-right {
        padding-left: 10px;
        flex: 1;
        width: 100%;
    }

    .wps-form-column-center {
        padding: 0px 10px;
        flex: 1;
        width: 100%;
    }
}

.ds-box {
    font-size: .8rem;
    line-height: 1.4em;
}

.wpcf7 p {
    padding: 0px;
    margin: 0px;
}

/*-------------------------*/
/*------ Styles Ende ------*/
/*-------------------------*/

/* Box-Inhalt per Flexbox vertikal zentrieren */
.vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sub-menu a {
    width: 100% !important;
}

.et-menu li li.menu-item-has-children>a:first-child:after {
    right: 0 !important;
    top: 0 !important;
    position: relative !important;
}

/*Entfernt das Spacing am unteren Ende einer iframe*/
iframe{
	display:block !important;
}
/*ENDE*/

/* Changes List Bullet Icons and Color */
.custom-bulletstyle ul li {
    padding-left: 30px;
    list-style:none;
    margin-bottom: 10px;
  }

.custom-bulletstyle ul {
	padding-top: 2vh;
}
  
  .custom-bulletstyle ul li::before {
    color: #b30002;
    content: '\24';
    display: inline-block;
    margin-right: 7px;
    margin-left: -30px;
    padding-right: 5px;
    font-family:'ETmodules';
    font-size: 1.2em;
    vertical-align: middle;
  }
 
/*Divi-Bild-Seitenverhältniss*/
.ratio-1-1 .et_pb_image_wrap {
    padding-top: 100%;
}

.ratio-16-9 .et_pb_image_wrap {
    padding-top: 56.25%;
}

.ratio-4-3 .et_pb_image_wrap {
    padding-top: 75%;
}

.ratio-2-1 .et_pb_image_wrap {
    padding-top: 50%;
}

.ratio-1-2 .et_pb_image_wrap {
    padding-top: 200%;
}

.custom-ratio .et_pb_image_wrap {
    display: block;
}

.custom-ratio .et_pb_image_wrap img {
    position: absolute;
    height: 100%;
    width: 100% !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

/* DIVI gallery aspect ratio 4 - 3 */
.gallery-ratio-4-3 .et_pb_gallery_image {
  padding-top: 75%;
  display: block;
}

.gallery-ratio-4-3 .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/* - Os Mapper - */
.gdpr-iFrame,
.ba_map_holder {
  min-height: 75vh !important;
  margin-bottom: 0 !important;
}

.leaflet-marker-icon {
  margin-top: -38px !important;
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/opensans/open-sans-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/opensans/open-sans-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/opensans/open-sans-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/opensans/open-sans-v29-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/opensans/open-sans-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/opensans/open-sans-v29-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/opensans/open-sans-v29-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/opensans/open-sans-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/opensans/open-sans-v29-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-500italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/opensans/open-sans-v29-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/opensans/open-sans-v29-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/opensans/open-sans-v29-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/opensans/open-sans-v29-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensans/open-sans-v29-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensans/open-sans-v29-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensans/open-sans-v29-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}